=== debian/changelog ===
r-cran-shapes (1.2.6-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

  [ Nilesh Patra ]
  * Add patch to convert demo/shapes.R to unix format
  * Run demo/shapes.R as autopkgtest

 -- Nilesh Patra <nilesh@debian.org>  Thu, 14 Oct 2021 20:26:39 +0530

r-cran-shapes (1.2.6-1) unstable; urgency=medium

  * Initial release (closes: #995726)

 -- Steffen Moeller <moeller@debian.org>  Mon, 04 Oct 2021 15:50:59 +0200
