=== debian/control ===
Source: r-cran-shapes
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-minpack.lm,
               r-cran-scatterplot3d,
               r-cran-rgl,
               r-cran-mass
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shapes
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shapes.git
Homepage: https://cran.r-project.org/package=shapes
Rules-Requires-Root: no

Package: r-cran-shapes
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Statistical Shape Analysis
 Routines for the statistical analysis of landmark
 shapes, including Procrustes analysis, graphical displays, principal
 components analysis, permutation and bootstrap tests, thin-plate
 spline transformation grids and comparing covariance matrices.
 See Dryden, I.L. and Mardia, K.V. (2016). Statistical shape analysis,
 with Applications in R (2nd Edition), John Wiley and Sons.
