=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/shapes_([-\d.]*)\.tar\.gz
