=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-shapes
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shapes
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shapes.git
+Homepage: https://cran.r-project.org/package=shapes
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,11 +15,7 @@
                r-cran-scatterplot3d,
                r-cran-rgl,
                r-cran-mass
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shapes
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shapes.git
-Homepage: https://cran.r-project.org/package=shapes
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-shapes
 Architecture: all
