=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: r-cran-shapes
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shapes
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shapes.git
-Homepage: https://cran.r-project.org/package=shapes
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-minpack.lm,
                r-cran-scatterplot3d,
                r-cran-rgl,
-               r-cran-mass
-Testsuite: autopkgtest-pkg-r
+               r-cran-mass,
+               r-cran-fitdistrplus,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-shapes
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-shapes.git
+Homepage: https://cran.r-project.org/package=shapes
+Rules-Requires-Root: no
 
 Package: r-cran-shapes
 Architecture: all
